/*Write Css*/

.sliderArea figure img {
    width: 100%;
}

.common-banner .slider-contents img {
    display: none;
}



.construction_blog_area .construction_blog__contents__title {
    width: 100%;
    overflow: hidden;
    text-wrap: nowrap;
    text-overflow: ellipsis;
}

.agency_copyright_area {
    padding: 10px 0 !important;
}

.agency_copyright_area p,
.agency_copyright_area p a{
    color: #fff !important;
}

.construction_blog_area .construction_blog__thumb img {
    height: 250px;
    object-fit: cover;
}

@media (max-width: 1400px){
    .abutArea-global1 .row {
        width: 100% !important;
    }
}

@media (max-width: 1200px){
    .abutArea-global1 .row {
        margin-top: -60px !important;
    }
}

@media (max-width: 992px){
    .agency_section__title .title,
    .construction_bannerbottom__wrapper__title{
        font-size: 28px !important;
    }
    .construction_bannerbottom_area .row .col-lg-5 {
        margin: 10px 0 0 0;
    }
    .agency_nav .show-nav-content {
        position: absolute;
        right: 0;
        top: 55px;
    }
}

@media (max-width: 768px){
    .common-banner .slider-contents h2 {
        font-size: 40px !important;
    }
    .abutArea-global1 .row {
        margin-top: -20px !important;
    }
}

@media (max-width: 620px){
    .abutArea-global1 .row {
        margin-top: 60px !important;
    }
}

@media (max-width: 576px){
    .barberShop_sectionTitle .title {
        font-size: 28px !important;
    }
    .common-banner .slider-contents p {
        display: none;
    }
    .common-banner .slider-contents h2 {
        font-size: 24px !important;
    }
    .common-banner .slider-contents .btn-wrapper {
        margin: -1.5rem 0 9.5rem 0 !important;
    }
}